# Method: projects.locations.jobs.create

- [HTTP request](https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs/create#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs/create#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs/create#body.request_body)
- [Response body](https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs/create#body.aspect)

Creates a job in the specified region.

### HTTP request

`POST https://transcoder.googleapis.com/v1/{parent=projects/*/locations/*}/jobs`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent location to create and process this job. Format: `projects/{project}/locations/{location}` Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `parent`: - `transcoder.jobs.create` |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs#Job`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/transcoder/docs/reference/rest/v1/projects.locations.jobs#Job`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).